Bug 737035 - Today's update of ca-certificates caused firefox to stop working!
Summary: Today's update of ca-certificates caused firefox to stop working!
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 15
Hardware: i686
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 12:18 UTC by Mircea Sava
Modified: 2011-10-05 21:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-05 21:01:10 UTC


Attachments (Terms of Use)

Description Mircea Sava 2011-09-09 12:18:00 UTC
Description of problem:
After this morning update of ca-certificates to 2011.78-1 version, firefox no longer launches.

Version-Release number of selected component (if applicable):
2011.78-1

How reproducible:
Always

Steps to Reproduce:
1. update ca-certificates to latest version
2. launch firefox
3.
  
Actual results:


Expected results:


Additional info:
$ firefox
Couldn't load XPCOM.

Comment 1 Joe Orton 2011-09-09 12:50:36 UTC
Correlation does not imply causation!

Comment 2 Paul Wouters 2011-09-21 18:15:27 UTC
I have that ca-certificates package and my firefox is working fine. Can you confirm your report?


Note You need to log in before you can comment on or make changes to this bug.